

/* Mainmenu */
menu-activate="Activate";
menu-activate-for="Activate for";
menu-deactivate="Deactivate";
menu-active-for="Active for";
menu-infinitely="Infinite";
menu-end-at="Ends at";
menu-activated-since="Active since";
menu-review-app="Review";
menu-quit-app="Quit";

/* Settings */
menu-settings="Settings";
menu-autostart="Start at login";
menu-activate-at-start="Activate on startup";
menu-activate-with-left-click="Activate with left-click";
menu-allow-screensaver="Allow screensaver";
menu-colored-icon="Colored icon";
menu-acoustic-feedback="Acoustic feedback";
menu-deactivate-on-screen-lock="Lockscreen allows sleep";
menu-deactivate-on-low-battery="Deactivate on low battery";

/* Notifications */
note-app-is-running-title="Theine has been launched";
note-app-is-running-text="You’ll find it in your menu bar.";
note-button-ok="OK";
note-left-click-activated="Left-click activated. To access Theine’s menu again right-click on it.";

/* Growth */
note-app-review-title-prefix="You love"; /* ... the app? */
note-app-review-text="Would you mind rating it in the App Store? Your support means a lot to us.";
note-button-review="Rate Now";
note-button-cancel="No Thanks";

/* Onboarding */
onboard-welcome-to="Welcome to\n";
onboard-launch-button="Launch";

/* New */
enable="Enable";
enable-for="Enable for";
enabled-for="Enabled for";
enabled-since="Enabled since";
